<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14109" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="49e-Tb-3d3">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14088"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Filmy-->
        <scene sceneID="aUH-st-gJv">
            <objects>
                <collectionViewController storyboardIdentifier="movieSelect" id="kuU-fM-BeU" customClass="FirstViewController" customModule="Bakalarka" customModuleProvider="target" sceneMemberID="viewController">
                    <collectionView key="view" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" dataMode="prototypes" id="cGg-Xk-I9W">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="10" minimumInteritemSpacing="10" id="Lm6-59-DMI">
                            <size key="itemSize" width="200" height="300"/>
                            <size key="headerReferenceSize" width="50" height="0.0"/>
                            <size key="footerReferenceSize" width="0.0" height="0.0"/>
                            <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                        </collectionViewFlowLayout>
                        <cells>
                            <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="MovieCell" id="KNM-uy-NQJ" customClass="MoviePhotoCell" customModule="Bakalarka" customModuleProvider="target">
                                <rect key="frame" x="87.5" y="0.0" width="200" height="300"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO">
                                    <rect key="frame" x="0.0" y="0.0" width="200" height="300"/>
                                    <autoresizingMask key="autoresizingMask"/>
                                    <subviews>
                                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="JjO-5X-vf9">
                                            <rect key="frame" x="0.0" y="0.0" width="200" height="300"/>
                                            <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            <color key="tintColor" cocoaTouchSystemColor="lightTextColor"/>
                                            <gestureRecognizers/>
                                        </imageView>
                                    </subviews>
                                </view>
                                <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="JjO-5X-vf9" firstAttribute="top" secondItem="KNM-uy-NQJ" secondAttribute="top" id="Xku-2L-ltb"/>
                                    <constraint firstItem="JjO-5X-vf9" firstAttribute="leading" secondItem="KNM-uy-NQJ" secondAttribute="leading" id="euJ-7o-ucV"/>
                                    <constraint firstAttribute="trailing" secondItem="JjO-5X-vf9" secondAttribute="trailing" id="gzc-es-XGQ"/>
                                    <constraint firstAttribute="bottom" secondItem="JjO-5X-vf9" secondAttribute="bottom" id="uTo-Ew-Cq4"/>
                                </constraints>
                                <connections>
                                    <outlet property="MoviePoster" destination="JjO-5X-vf9" id="uek-Lz-UfT"/>
                                    <segue destination="EjQ-jf-Ngv" kind="show" identifier="MovieScreeningSegue" id="abl-ja-eTu"/>
                                </connections>
                            </collectionViewCell>
                        </cells>
                        <collectionReusableView key="sectionHeaderView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" id="Afi-Vl-IV7">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="0.0"/>
                            <autoresizingMask key="autoresizingMask"/>
                        </collectionReusableView>
                        <connections>
                            <outlet property="dataSource" destination="kuU-fM-BeU" id="3kg-aA-vjC"/>
                            <outlet property="delegate" destination="kuU-fM-BeU" id="kH5-tw-GHW"/>
                        </connections>
                    </collectionView>
                    <navigationItem key="navigationItem" title="Filmy" id="EKa-t6-CdU"/>
                    <connections>
                        <outlet property="collection" destination="cGg-Xk-I9W" id="rxC-XF-dtq"/>
                    </connections>
                </collectionViewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="vHY-eQ-bc3" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1796" y="-364.7676161919041"/>
        </scene>
        <!--Movie View Controller-->
        <scene sceneID="TiM-g1-uiX">
            <objects>
                <viewController id="EjQ-jf-Ngv" customClass="MovieViewController" customModule="Bakalarka" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="BTq-0s-yQM">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="rrq-Rk-OpR">
                                <rect key="frame" x="9" y="73" width="184" height="240"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="240" id="9Zm-Te-27Q"/>
                                </constraints>
                            </imageView>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="sQg-6D-Z1T">
                                <rect key="frame" x="0.0" y="339" width="375" height="279"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <color key="sectionIndexBackgroundColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" reuseIdentifier="screeningCell" rowHeight="59" id="dc1-ZQ-REa" customClass="ScreeningCell" customModule="Bakalarka" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="28" width="375" height="59"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="dc1-ZQ-REa" id="ffP-6S-eZ2">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="58.5"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumFontSize="9" adjustsFontForContentSizeCategory="YES" translatesAutoresizingMaskIntoConstraints="NO" id="qD7-Ir-pSO">
                                                    <rect key="frame" x="5" y="0.0" width="182" height="59"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="59" id="1gZ-Oo-MdD"/>
                                                        <constraint firstAttribute="width" constant="182" id="E1j-W1-qIl"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <color key="highlightedColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="qK7-No-dI3">
                                                    <rect key="frame" x="198" y="0.0" width="177" height="59"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="59" id="BI7-s2-5en"/>
                                                        <constraint firstAttribute="width" constant="177" id="MIM-Fv-pQG"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <color key="backgroundColor" red="0.82931913860103623" green="0.82931913860103623" blue="0.82931913860103623" alpha="0.21715448943661972" colorSpace="custom" customColorSpace="displayP3"/>
                                            <constraints>
                                                <constraint firstItem="qD7-Ir-pSO" firstAttribute="top" secondItem="ffP-6S-eZ2" secondAttribute="top" id="76J-go-9Ca"/>
                                                <constraint firstAttribute="bottom" secondItem="qD7-Ir-pSO" secondAttribute="bottom" id="7Sn-1M-aqH"/>
                                                <constraint firstAttribute="trailing" secondItem="qK7-No-dI3" secondAttribute="trailing" id="EFb-5g-Ph8"/>
                                                <constraint firstItem="qD7-Ir-pSO" firstAttribute="leading" secondItem="ffP-6S-eZ2" secondAttribute="leading" constant="5" id="Ree-f5-gK4"/>
                                                <constraint firstAttribute="bottom" secondItem="qK7-No-dI3" secondAttribute="bottom" id="VlK-N8-eh5"/>
                                                <constraint firstItem="qK7-No-dI3" firstAttribute="top" secondItem="ffP-6S-eZ2" secondAttribute="top" id="bap-iV-606"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="cinemaLable" destination="qD7-Ir-pSO" id="deF-BL-meJ"/>
                                            <outlet property="screeningTimeLable" destination="qK7-No-dI3" id="J3P-Ye-Lra"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                                <sections/>
                                <connections>
                                    <outlet property="dataSource" destination="EjQ-jf-Ngv" id="7wG-Zb-pUU"/>
                                    <outlet property="delegate" destination="EjQ-jf-Ngv" id="OrP-2b-Hy3"/>
                                </connections>
                            </tableView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="Žánr" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontForContentSizeCategory="YES" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="lec-CB-eRG">
                                <rect key="frame" x="210" y="86" width="165" height="48"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="Délka" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="GG3-24-vOZ">
                                <rect key="frame" x="210" y="130" width="149" height="33"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="Hodnocení:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="cnQ-hR-IV0">
                                <rect key="frame" x="210" y="171" width="149" height="21"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="CFh-V4-JZa">
                                <rect key="frame" x="210" y="245" width="149" height="30"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <state key="normal" title="Více informaci"/>
                                <connections>
                                    <segue destination="fFD-Ji-a4C" kind="show" id="Gwx-iv-AmX"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <gestureRecognizers/>
                        <constraints>
                            <constraint firstItem="sQg-6D-Z1T" firstAttribute="top" secondItem="rrq-Rk-OpR" secondAttribute="bottom" constant="26" id="AtX-9v-0Yn"/>
                            <constraint firstItem="rrq-Rk-OpR" firstAttribute="leading" secondItem="orf-zd-4BZ" secondAttribute="leading" constant="9" id="NlK-Sc-x0J"/>
                            <constraint firstItem="sQg-6D-Z1T" firstAttribute="trailing" secondItem="orf-zd-4BZ" secondAttribute="trailing" id="VVl-w8-bMD"/>
                            <constraint firstItem="sQg-6D-Z1T" firstAttribute="leading" secondItem="orf-zd-4BZ" secondAttribute="leading" id="XZZ-Tf-daG"/>
                            <constraint firstItem="sQg-6D-Z1T" firstAttribute="bottom" secondItem="orf-zd-4BZ" secondAttribute="bottom" id="sg8-jx-atg"/>
                            <constraint firstItem="sQg-6D-Z1T" firstAttribute="leading" secondItem="rrq-Rk-OpR" secondAttribute="trailing" constant="-193" id="uUw-lW-rVc"/>
                            <constraint firstItem="rrq-Rk-OpR" firstAttribute="top" secondItem="orf-zd-4BZ" secondAttribute="top" constant="9" id="ywX-1p-koI"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="orf-zd-4BZ"/>
                    </view>
                    <connections>
                        <outlet property="genreLable" destination="lec-CB-eRG" id="JzI-qX-Adg"/>
                        <outlet property="lengthLable" destination="GG3-24-vOZ" id="SpR-H9-kt5"/>
                        <outlet property="moviePoster" destination="rrq-Rk-OpR" id="JwU-lK-QPJ"/>
                        <outlet property="ratingLable" destination="cnQ-hR-IV0" id="Xrk-m3-THF"/>
                        <outlet property="tableView" destination="sQg-6D-Z1T" id="YQE-XJ-l9T"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="pad-Eq-yWs" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2583.1999999999998" y="-356.67166416791605"/>
        </scene>
        <!--Detaily o filmu-->
        <scene sceneID="IEH-un-avm">
            <objects>
                <viewController title="Detaily o filmu" id="fFD-Ji-a4C" customClass="MovieDetailsViewController" customModule="Bakalarka" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="FRw-VD-2jW">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="TNm-ZL-0Kp">
                                <rect key="frame" x="16" y="79" width="163" height="231"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="Name" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontForContentSizeCategory="YES" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="vgQ-34-66p">
                                <rect key="frame" x="187" y="79" width="175" height="40"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="Režisér:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="FAn-ZQ-lX9">
                                <rect key="frame" x="187" y="127" width="67" height="21"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="Herci:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="udu-IH-36F">
                                <rect key="frame" x="187" y="212" width="45" height="21"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontForContentSizeCategory="YES" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="TF8-KE-wuN">
                                <rect key="frame" x="240" y="168" width="116" height="49"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="Label" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7Ip-nT-Ibi">
                                <rect key="frame" x="259" y="107" width="97" height="61"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontForContentSizeCategory="YES" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="DKG-sE-WPy">
                                <rect key="frame" x="240" y="225" width="116" height="51"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="Label" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="60" baselineAdjustment="alignBaselines" adjustsFontForContentSizeCategory="YES" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="0yY-c3-ztf">
                                <rect key="frame" x="10" y="318" width="354" height="300"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <viewLayoutGuide key="safeArea" id="edc-yM-ttu"/>
                    </view>
                    <connections>
                        <outlet property="actorLable" destination="TF8-KE-wuN" id="YNd-0u-hnD"/>
                        <outlet property="actorLable2" destination="DKG-sE-WPy" id="gyZ-xD-LUn"/>
                        <outlet property="descriptionLable" destination="0yY-c3-ztf" id="YWo-pc-FKs"/>
                        <outlet property="directorLable" destination="7Ip-nT-Ibi" id="nOd-0R-3nJ"/>
                        <outlet property="filmName" destination="vgQ-34-66p" id="8ye-wQ-hzS"/>
                        <outlet property="poster" destination="TNm-ZL-0Kp" id="asY-0z-I1m"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Gx6-aM-I4B" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="3541.5999999999999" y="-33.733133433283363"/>
        </scene>
        <!--Kina-->
        <scene sceneID="O2b-1G-jnJ">
            <objects>
                <navigationController id="r03-9a-l3V" sceneMemberID="viewController">
                    <tabBarItem key="tabBarItem" title="Kina" image="popcorn-2" id="Mwp-Wj-O5C"/>
                    <simulatedTabBarMetrics key="simulatedBottomBarMetrics"/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="j7U-a5-4M3">
                        <rect key="frame" x="0.0" y="20" width="375" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <connections>
                        <segue destination="ckP-ky-5Lr" kind="relationship" relationship="rootViewController" id="sxc-nr-BlT"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="M3Z-lA-Hjz" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="857" y="321"/>
        </scene>
        <!--Kina-->
        <scene sceneID="sAJ-Cb-w9H">
            <objects>
                <viewController storyboardIdentifier="cinemaSelect" id="ckP-ky-5Lr" customClass="CinemaViewController" customModule="Bakalarka" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="BM2-1J-M0t">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="fb7-Fl-So2">
                                <rect key="frame" x="0.0" y="64" width="375" height="603"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" reuseIdentifier="cinemaCell" rowHeight="76" id="lHy-AG-Dcv" customClass="CinemaCell" customModule="Bakalarka">
                                        <rect key="frame" x="0.0" y="28" width="375" height="76"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="lHy-AG-Dcv" id="Ybo-RY-RIy">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="75.5"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="Name" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="odB-VJ-FiN">
                                                    <rect key="frame" x="0.0" y="11" width="375" height="30"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="25"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="cinemaName" destination="odB-VJ-FiN" id="9pR-1E-VlJ"/>
                                            <segue destination="g38-DZ-yLA" kind="show" id="Uho-wp-vDI"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                                <sections/>
                                <connections>
                                    <outlet property="dataSource" destination="ckP-ky-5Lr" id="jZp-8T-CNp"/>
                                    <outlet property="delegate" destination="ckP-ky-5Lr" id="RJb-lo-dDK"/>
                                </connections>
                            </tableView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="fb7-Fl-So2" firstAttribute="top" secondItem="gQJ-tZ-t9S" secondAttribute="top" id="9Hy-Y2-yb5"/>
                            <constraint firstItem="fb7-Fl-So2" firstAttribute="trailing" secondItem="gQJ-tZ-t9S" secondAttribute="trailing" id="Jvu-nG-MiX"/>
                            <constraint firstAttribute="bottom" secondItem="fb7-Fl-So2" secondAttribute="bottom" id="QTF-RB-j2I"/>
                            <constraint firstItem="fb7-Fl-So2" firstAttribute="leading" secondItem="gQJ-tZ-t9S" secondAttribute="leading" id="y3g-d0-HGw"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="gQJ-tZ-t9S"/>
                    </view>
                    <navigationItem key="navigationItem" title="Kina" id="Klw-V9-zKp"/>
                    <connections>
                        <outlet property="tableView" destination="fb7-Fl-So2" id="RVP-I2-m5h"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="fXT-gX-kO1" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1796" y="320.68965517241384"/>
        </scene>
        <!--Cinema Detail View Controller-->
        <scene sceneID="O8A-UK-5Q8">
            <objects>
                <viewController id="g38-DZ-yLA" customClass="CinemaDetailViewController" customModule="Bakalarka" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="apb-Fi-H1c">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="rlc-RY-MXA">
                                <rect key="frame" x="0.0" y="64" width="375" height="569"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <color key="sectionIndexBackgroundColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" reuseIdentifier="screeningCell" rowHeight="59" id="8gU-De-oLi" customClass="ScreeningCell" customModule="Bakalarka" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="28" width="375" height="59"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="8gU-De-oLi" id="LIK-3l-ccS">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="58.5"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumFontSize="9" adjustsFontForContentSizeCategory="YES" translatesAutoresizingMaskIntoConstraints="NO" id="Fox-bJ-ouM">
                                                    <rect key="frame" x="5" y="0.0" width="182" height="59"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" constant="182" id="SP3-Q3-WM1"/>
                                                        <constraint firstAttribute="height" constant="59" id="vll-ko-3N4"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <color key="highlightedColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="NJL-d4-OzZ">
                                                    <rect key="frame" x="198" y="0.0" width="177" height="59"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" constant="177" id="Qnh-TO-UDV"/>
                                                        <constraint firstAttribute="height" constant="59" id="Zhb-l7-Jxc"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="Fox-bJ-ouM" firstAttribute="top" secondItem="LIK-3l-ccS" secondAttribute="top" id="dMJ-5t-an5"/>
                                                <constraint firstItem="Fox-bJ-ouM" firstAttribute="leading" secondItem="LIK-3l-ccS" secondAttribute="leading" constant="5" id="gp2-dL-WbX"/>
                                                <constraint firstAttribute="trailing" secondItem="NJL-d4-OzZ" secondAttribute="trailing" id="hWr-MX-ozF"/>
                                                <constraint firstAttribute="bottom" secondItem="Fox-bJ-ouM" secondAttribute="bottom" id="irP-i5-1MV"/>
                                                <constraint firstAttribute="bottom" secondItem="NJL-d4-OzZ" secondAttribute="bottom" id="j2C-UP-34c"/>
                                                <constraint firstItem="NJL-d4-OzZ" firstAttribute="top" secondItem="LIK-3l-ccS" secondAttribute="top" id="whc-eS-Sfr"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="cinemaLable" destination="Fox-bJ-ouM" id="Fqt-qb-aKQ"/>
                                            <outlet property="screeningTimeLable" destination="NJL-d4-OzZ" id="St9-50-PqO"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                                <sections/>
                                <connections>
                                    <outlet property="dataSource" destination="g38-DZ-yLA" id="hne-29-vg4"/>
                                    <outlet property="delegate" destination="g38-DZ-yLA" id="lVS-lX-X2Q"/>
                                </connections>
                            </tableView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="rlc-RY-MXA" firstAttribute="leading" secondItem="Sjs-Uu-3SV" secondAttribute="leading" id="D9l-aD-VBT"/>
                            <constraint firstItem="rlc-RY-MXA" firstAttribute="trailing" secondItem="Sjs-Uu-3SV" secondAttribute="trailing" id="DGz-bz-fSC"/>
                            <constraint firstItem="rlc-RY-MXA" firstAttribute="top" secondItem="Sjs-Uu-3SV" secondAttribute="top" id="fEv-sh-0Np"/>
                            <constraint firstItem="rlc-RY-MXA" firstAttribute="bottom" secondItem="Sjs-Uu-3SV" secondAttribute="bottom" constant="15" id="gfM-p3-4h0"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="Sjs-Uu-3SV"/>
                    </view>
                    <connections>
                        <outlet property="tableView" destination="rlc-RY-MXA" id="MwS-Nq-PgZ"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="DtK-vv-Zrw" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2581.5999999999999" y="320.68965517241384"/>
        </scene>
        <!--Tab Bar Controller-->
        <scene sceneID="yl2-sM-qoP">
            <objects>
                <tabBarController id="49e-Tb-3d3" sceneMemberID="viewController">
                    <tabBar key="tabBar" contentMode="scaleToFill" id="W28-zg-YXA">
                        <rect key="frame" x="0.0" y="975" width="768" height="49"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                        <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.0" colorSpace="custom" customColorSpace="sRGB"/>
                    </tabBar>
                    <connections>
                        <segue destination="xEW-Hv-6Mn" kind="relationship" relationship="viewControllers" id="oYW-vj-G6x"/>
                        <segue destination="r03-9a-l3V" kind="relationship" relationship="viewControllers" id="pWn-Fe-VMA"/>
                    </connections>
                </tabBarController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="HuB-VB-40B" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="0.0" y="0.0"/>
        </scene>
        <!--Filmy-->
        <scene sceneID="lqu-UY-PnV">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="xEW-Hv-6Mn" sceneMemberID="viewController">
                    <tabBarItem key="tabBarItem" title="Filmy" image="clapboard-2" id="J2z-Cj-4vf">
                        <color key="badgeColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </tabBarItem>
                    <toolbarItems/>
                    <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="NFr-gv-sJ6">
                        <rect key="frame" x="0.0" y="20" width="375" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <toolbar key="toolbar" opaque="NO" clearsContextBeforeDrawing="NO" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="M7l-P0-Jap">
                        <autoresizingMask key="autoresizingMask"/>
                    </toolbar>
                    <connections>
                        <segue destination="kuU-fM-BeU" kind="relationship" relationship="rootViewController" id="oLv-yn-F6G"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="vuo-tR-1wk" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="856.79999999999995" y="-364.7676161919041"/>
        </scene>
    </scenes>
    <resources>
        <image name="clapboard-2" width="32" height="32"/>
        <image name="popcorn-2" width="32" height="32"/>
    </resources>
</document>
